﻿.table {
	border-left: 1px solid #000;
	border-top: 1px solid #000
}

.table td {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.honor li {
	width: 31%;
	float: left;
	margin: 5px 10px;
}

.honor li p img {
	width: 98%;
}

.line-big-sy ul li {
	float: left;
	margin: 5px 5px 5px 10px;
	width: 48%;
	overflow: hidden;
}

.contact-foot a {
	color: #fff;
}

.contact-foot {
	padding-left: 10px;
}

body {

	font: 12px/1.6 "Microsoft Yahei", arial, tahoma, sans-serif;

	font-weight: normal;

	background: #fff;

	color: #555;

}

p {

	margin: 0;

	font-weight: normal;

}

h1,
h2,
h3,
h4,
h5,
h6,
figure {

	color: #444;

}

::-webkit-selection {

	color: #fff;

	background: #323232;

}

::-moz-selection {

	color: #fff;

	background: #323232;

}

::selection {

	color: #fff;

	background: #323232;

}

.text-lowercase {

	text-transform: lowercase;

}

.text-uppercase,
.initialism {

	text-transform: uppercase;

}

.text-capitalize {

	text-transform: capitalize;

}

.float_bg {

	background: url(../images/qq_3.gif) repeat-y
}

a {

	color: #333;

	text-decoration: none
}

a:focus,
a:hover {

	color: #234584;

}

.bg-main {

	background: #234584;

	border: 1px solid #234584 !important
}

.bg-main:hover,
.bg-main:focus {

	border: 1px solid #026d9a !important;

	background: #EF1B24 !important
}

.button.bg-main {

	border-color: #234584 !important
}

.button.bg-main:hover {

	border-color: #EF1B24 !important;

}

.passcode {

	border-left: 1px solid #ddd;

	border-radius: 0 4px 4px 0;

	height: 32px;

	line-height: 32px;

	margin: 1px;

	position: absolute;

	right: 0;

	text-align: center;

	top: 0;

}

.detail h2,
.detail h3 {

	line-height: 180%
}

.detail h3,
.detail h1 {

	font-size: 18px;

	color: #5a5a5a;

	;

	font-weight: bold
}

.layout {

	overflow: hidden;

	width: 100%;

}

header .layout {

	overflow: visible;

	width: 100%;

}

	{

	overflow: visible;

	width: 100%;

}

.not-animated {

	opacity: 0
}

.clear {

	clear: both
}

img {

	max-width: 100%
}

ul,
li {

	padding: 0;

	margin: 0;

	list-style: none
}

#fh5co-wrapper {

	overflow-x: hidden;

}

#fh5co-page {

	position: relative;

	z-index: 2;

	background: #fff;

	overflow-x: hidden;

}

.fh5co-heading {

	position: relative;

	z-index: 1;

}

.fh5co-heading h2 {

	display: block;

	font-size: 25px;

	line-height: 40px;

	padding-top: 45px;

	color: #555;

	font-weight: bold
}

.fh5co-heading p.desc {

	font-size: 14px;

	margin-top: 15px;

	color: #777
}

.vertical-middle {

	width: 100%;

	height: 100%;

	display: table;

}

.vertical-middle>div {

	display: table-cell;

	vertical-align: middle;

}

.zoomimgs {

	display: block;

	width: 100%;

	height: 0;

	overflow: hidden;

	background-position: center center;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	background-size: cover;

}

.piczoomimgs {

	padding-bottom: 66%;

}

.artzoomimgs {

	padding-bottom: 65%;

}

.chazoomimgs {

	padding-bottom: 75%;

}

.frizoomimgs {

	padding-bottom: 47%;

}

.noinfo {

	text-align: center;

	padding: 25px 0
}

/*header begin*/

#fh5co-header .head-middle {

	background: #f3f3f3;

	line-height: 45px;

	color: #797979
}

#fh5co-header .head-middle .head-info .hot-tel {

	float: right;

	background: url(../images/top_tel.jpg) no-repeat left center
}

#fh5co-header .head-middle .hot-tel span {

	display: inline-block;

	margin-left: 28px;

}

#fh5co-header .header-box {

	background: #fff;

}

.header-box.fixed.fixed-top {

	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);

	width: 100%;

	z-index: 6;

	background: #fff;

}

#fh5co-header .header-box .logo {

	padding: 21px 0 0
}

#fh5co-header .header-box .nav {}

#fh5co-header .header-box .nav li {

	margin: 0;

	display: inline-block;

}

#fh5co-header .header-box .nav li:last-child a {

	background: none;

}

#fh5co-header .header-box .nav li a {

	color: #333;

	font-size: 14px;

	font-weight: bold;

	padding: 0;

	text-align: center;

	text-decoration: none;

	transition: none;

	line-height: 100px;

	padding: 0px 45px;

}

#fh5co-header .header-box .nav li a .downward {

	display: none
}

#fh5co-header .header-box .nav li.current a.first-level {

	color: #fff;

	background: #234584
}

#fh5co-header .header-box .nav li ul {

	border: none;

	left: 0px;

	border-radius: 0;

	margin: 0;

	padding: 0;

	min-width: 146px;

	z-index: 4;

	border: none;

	top: 100px;

	box-shadow: none;

	background: #234584;

}

#fh5co-header .header-box .nav li ul li {

	margin: 0;

	padding: 0;

	height: auto;

	display: block;

	height: auto;

	border-bottom: 1px solid #16346c;

	border-left: none;

	background: none
}

#fh5co-header .header-box .nav li ul li a {

	display: block;

	width: 100%;

	padding: 0px 17px;

	margin: 0;

	min-width: 146px;

	line-height: 38px;

	color: #fff;

	background: none;

	text-align: left;

	font-size: 12px;

	transition: none;

	border: none;

	font-weight: normal
}

#fh5co-header .header-box .nav li ul li a:hover {

	background: #EF1B24;

	color: #fff;

	border: none
}

#fh5co-header .header-box .nav li ul li ul {

	top: 0
}

/*header end*/



/*mobile header begin */

#fh5co-offcanvas,
.fh5co-nav-toggle,
#fh5co-page {}

#fh5co-offcanvas,
.fh5co-nav-toggle,
#fh5co-page {

	position: relative;

}

#fh5co-page {

	z-index: 2;

}

#fh5co-offcanvas {

	display: none;

	right: 0;

	overflow-y: hidden;

	position: fixed;

	z-index: 8;

	top: 10px;

	width: 220px;

	background: #fff;

	padding: 0px 0px 10px 30px;

	border: 0;

}

.offcanvas-visible #fh5co-offcanvas {

	display: block;

}

#fh5co-offcanvas ul {

	padding: 0;

	margin: 0;

	overflow-x: hidden;

	border-radius: 0
}

#fh5co-offcanvas ul li {

	list-style: none;

	position: static;

	width: 100%;

	margin: 0;

	padding: 0;

}

#fh5co-offcanvas ul li:hover,
#fh5co-offcanvas ul li.current {}

#fh5co-offcanvas ul li a {

	font-size: 12px;

	color: #333;

	text-decoration: none !important;

	display: block;

	position: relative;

	line-height: 34px;

	margin: 0;

	padding: 0px 0 0 2px;

}

#fh5co-offcanvas ul li a:hover,
#fh5co-offcanvas ul li.current a {

	color: #234584;

}

#fh5co-offcanvas ul li a::after {

	background: #eee;

	position: absolute;

	content: '';

	left: 0px;

	bottom: 0;

	right: 0;

	height: 1px;

}

#fh5co-offcanvas ul li ul {

	margin: 0;

	padding: 0;

	z-index: 6;

	position: relative;

	width: 100%;

	border: 0;

	box-shadow: 0
}

#fh5co-offcanvas ul li ul li {

	margin: 0;

	padding: 0;

	display: block;

	border: none;

	line-height: 28px;

}

#fh5co-offcanvas ul li ul li a,
#fh5co-offcanvas ul li.current ul li a {

	background: #fff;

	color: #666;

	display: block;

	padding: 0px 20px 0px 20px;

	margin: 0;

	text-align: left;

	width: 100%;

	font-size: 12px;

	line-height: 28px;

	transition: none
}

#fh5co-offcanvas ul li ul li a:hover {

	background: #234584;

	color: #fff;

	transition: none
}

#fh5co-offcanvas ul li ul li a::before,
#fh5co-offcanvas ul li ul li a::after {

	background: none;

	height: 0;

	padding: 0
}

#fh5co-offcanvas ul li ul li ul {

	top: 0
}

.fh5co-nav-toggle {

	cursor: pointer;

	text-decoration: none;

}

.fh5co-nav-toggle.active i::before,
.fh5co-nav-toggle.active i::after {

	background: #000;

}

.fh5co-nav-toggle:hover,
.fh5co-nav-toggle:focus,
.fh5co-nav-toggle:active {

	outline: none;

	border-bottom: none !important;

}

.fh5co-nav-toggle i {

	position: relative;

	display: -moz-inline-stack;

	display: inline-block;

	zoom: 1;

	*display: inline;

	width: 28px;

	height: 4px;

	color: #e60012;

	font: bold 14px/.4 Helvetica;

	text-transform: uppercase;

	text-indent: -55px;

	background: #000;

	transition: all .2s ease-out;

}

.fh5co-nav-toggle i::before,
.fh5co-nav-toggle i::after {

	content: '';

	width: 28px;

	height: 4px;

	background: #000;

	position: absolute;

	left: 0;

	-webkit-transition: 0.2s;

	-o-transition: 0.2s;

	transition: 0.2s;

}

.fh5co-nav-toggle i::before {

	top: -9px;

}

.fh5co-nav-toggle i::after {

	bottom: -9px;

}

.fh5co-nav-toggle:hover i::before {

	top: -10px;

}

.fh5co-nav-toggle:hover i::after {

	bottom: -10px;

}

.fh5co-nav-toggle.active i {

	background: none;

}

.fh5co-nav-toggle.active i::before {

	background: none
}

.fh5co-nav-toggle.active i::after {

	background: none
}

.fh5co-nav-toggle {

	position: fixed;

	top: 21px;

	right: 10px;

	z-index: 9;

	display: block;

	display: none;

	cursor: pointer;

}

.fh5co-nav-toggle.active {

	right: 196px !important;

	top: 15px !important;

	background: url(../images/coo.gif) no-repeat left top;

	width: 20px;

	height: 23px;

}

/*mobile header end */



/* footer begin*/

footer {

	font-size: 12px;

}

footer .footer-top {

	background: url("../images/foot_bg.jpg") no-repeat center center;

	background-size: cover;

	padding-bottom: 20px;

	color: #fff;

}

footer .footer-top .f_social li {

	width: 100%;

	padding-left: 30px;

	line-height: 25px;

	background: url(../images/icon2.png) no-repeat left -17px;

}

footer .footer-top .f_social li:nth-of-type(2) {

	background-position: left -41px;

}

footer .footer-top .f_social li:nth-of-type(3) {

	background-position: left -65px;

}

footer .footer-top .f_social li:nth-of-type(4) {

	background-position: left -89px;

}

footer .footer-top .f_social li:nth-of-type(5) {

	background-position: left -116px;

}

footer .footer-top .plist {

	margin-right: 30px;

}

footer .footer-top ul li {

	list-style: none;

	line-height: 220%
}

footer .footer-top ul li a {

	color: #fff;

	font-size: 12px;

	white-space: nowrap;

	overflow: hidden;


}

footer .footer-top ul li a:hover {

	color: #fff;

	text-decoration: underline
}

footer .footer-top h2 {

	color: #fff;

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 10px;

	margin-bottom: 15px;

	border-bottom: 1px solid #aaa;

}

footer .footer-top .contact-foot {

	margin: 12px 0 0px;

	color: #fff;

	line-height: 26px;

}

footer .footer-top .contact-foot p {

	line-height: 26px;

}

footer .footer-bot {

	padding: 8px 0 3px;

	font-size: 12px;

	line-height: 30px;

	background: #F3F3F3;

	color: #555;

}

footer .footer-bot .foot-flink a {

	color: #555;

	line-height: 100%;

	padding: 0 5px;

}

footer .footer-bot .foot-flink a:hover {

	color: #234584;

}

footer .footer-bot .Copyright {

	color: #555;

	text-align: right
}

footer .footer-bot .Copyright a {

	color: #555;

}

footer .footer-bot .Copyright a:hover {

	color: #555;

	text-decoration: underline
}

/* footer end*/



/*picture begin*/

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {

	outline: none;

}

.slides,
.flex-control-nav,
.flex-direction-nav {

	margin: 0;

	padding: 0;

	list-style: none;

}

.flexslider {

	margin: 0;

	padding: 0;

	position: relative;

	z-index: 1
}

.flexslider .slides>li {

	-webkit-backface-visibility: hidden;

	height: 450px;

}

.flexslider .slides li .overlay {

	position: absolute;

	top: 35%;

	left: 0;

	right: 0;

	bottom: 0;

}

.flexslider .slides li a {

	display: block;

	height: 100%;

}

.flexslider .slides img {

	width: 100%;

	display: block;

}

.flex-pauseplay span {

	text-transform: capitalize;

}

.slides:after {

	content: "\0020";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

html[xmlns] .slides {

	display: block;

}

* html .slides {

	height: 1%;

}

.no-js .slides>li:first-child {

	display: block;

}

.flex-control-nav {

	position: absolute;

	bottom: 20px;

	z-index: 2;

	width: 100%;

	text-align: center;
	list-style: none;

}

.flex-control-nav li {

	display: inline-block;

	width: 12px;

	height: 12px;

	margin: 0 4px;
	list-style: none;

	*display: inline;

	zoom: 1;

}

.flex-control-nav a {

	display: inline-block;

	cursor: pointer;

	width: 12px;

	height: 12px;

	float: left;

	text-indent: -2000px;

	background: #fff;

	border-radius: 50%;
	color: #fff;

}

.flex-control-nav .flex-active {

	background: #EF1C25;

}

.flex-direction-nav {

	position: absolute;

	z-index: 3;

	width: 100%;

	top: 50%;

}

.flex-direction-nav li a {

	display: none;

	cursor: pointer;

	text-indent: -999em;

	position: absolute;

	top: 50%;

	margin-top: -30px;

	width: 40px;

	height: 50px;

	line-height: 50px;

	font-size: 0px;

	padding: 0;

	margin: 0;

	opacity: 1;

	text-align: left;

	border-radius: 0;

	color: #ddd;

	cursor: pointer;

	background: rgba(0, 0, 0, 0.1);

}

.flex-direction-nav li a:hover {

	background: #234584;

	color: #fff
}

.flex-direction-nav li a:before {

	display: inline-block;

	font-family: "FontAwesome";

	font-weight: normal;

	font-style: normal;

	vertical-align: baseline;

	line-height: 50px;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	font-size: 36px;

	cursor: pointer
}

.flex-direction-nav li a.flex-prev {

	left: 70px;

	text-indent: 6px;

}

.flex-direction-nav li a.flex-prev:before {

	content: "\f104";

}

.flex-direction-nav li a.flex-next {

	right: 70px;

	text-indent: 7px;

}

.flex-direction-nav li a.flex-next:before {

	content: "\f105"

}

/*picture end*/





#fh5co-keyword-list .bg-keyword {

	background: #eee;

	padding: 15px 0
}

.form-control {

	height: 34px;

	padding: 6px 12px;

	font-size: 14px;

	line-height: 1.42857143;

	color: #555;

	background-color: #fff;

	background-image: none;

	border: 1px solid #ccc;

	border-radius: 25px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

#fh5co-keyword-list .top-search {

	position: relative
}

#fh5co-keyword-list .top-search input.inputkey {

	float: left;

	display: block;

	width: 285px;

}

#fh5co-keyword-list .top-search input.go {

	background: #234584 url(../images/search.jpg) 8px center no-repeat;

	width: 44px;

	height: 34px;

	float: left;

	position: absolute;

	right: 0;

	border: none;

	border-bottom-right-radius: 25px;

	border-top-right-radius: 25px;

}

#fh5co-keyword-list .hot-keyword {

	font-size: 16px;

	color: #333;

	line-height: 34px;

}

#fh5co-keyword-list .hot-keyword a {

	color: #555
}

#fh5co-keyword-list .hot-keyword a:hover {

	color: #234584
}

/* products begin*/

#fh5co-product-list .bg-product {

	background: #fff;

	padding-bottom: 50px;

}

#fh5co-product-list .show-list {

	padding-top: 45px;

}

#fh5co-product-list .show-list {

	position: relative;

	margin: 0 -10px
}

#fh5co-product-list .show-list .owl-carousel-carousel {}

#fh5co-product-list .show-list .item {

	margin: 0 10px;

	overflow: hidden;

	background: #F2F2F2;

}

#fh5co-product-list .show-list .item:hover {

	background: #234584
}

#fh5co-product-list .show-list .item .media-img {

	position: relative;

	overflow: hidden
}

;

#fh5co-product-list .show-list .item .media-img .zoomimgs {

	transition: transform 1s ease 0s;

	transform: scale(1);

}

#fh5co-product-list .show-list .item .media-img .zoomimgs:hover {

	transition: transform 1s ease 0s;

	transform: scale(1.1);

}

#fh5co-product-list .show-list .item .media-img .list-mask {

	opacity: 0;

	background: url(../images/p_bg.png) repeat;

	height: 50px;

	position: absolute;

	bottom: -60px;

	z-index: 999;

	overflow: hidden;

	width: 100%;

	left: 0;

	right: 0;

	transition: 0.5s;

}

#fh5co-product-list .show-list .item a {

	display: block;

	padding: 0px;

}

#fh5co-product-list .show-list .item h3 {

	font-size: 14px;

	white-space: nowrap;

	margin: 16px 0;

	color: #333;

}

#fh5co-product-list .show-list .item:hover h3 {

	color: #fff
}

#fh5co-product-list .show-list .owl-controls .owl-buttons div {

	position: absolute;

	top: 30%;

	margin-top: 0px;

	width: 44px;

	height: 50px;

	line-height: 50px;

	font-size: 0px;

	padding: 0;

	margin: 0;

	background: #fff;

	opacity: 1;

	text-align: left;

	border-radius: 0;

	color: #aaa;

}

#fh5co-product-list .show-list .owl-controls .owl-buttons div:hover {

	background: #fff;

	color: #234584
}

#fh5co-product-list .show-list .owl-controls .owl-buttons div:before {

	display: inline-block;

	font-family: "FontAwesome";

	font-weight: normal;

	font-style: normal;

	vertical-align: baseline;

	line-height: 50px;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	font-size: 50px;

}

#fh5co-product-list .show-list .owl-controls .owl-prev {

	left: -44px;

	text-indent: 4px;

}

#fh5co-product-list .show-list .owl-controls .owl-prev:before {

	content: "\f104";

}

#fh5co-product-list .show-list .owl-controls .owl-next {

	right: -44px;

	text-indent: 6px;

}

#fh5co-product-list .show-list .owl-controls .owl-next:before {

	content: "\f105"

}

/* news begin*/

#fh5co-news-list .bg-news {

	padding: 0px 0 0px;

}

#fh5co-news-list .show-list {

	padding: 37px 0 0;

}

#fh5co-news-list .show-list .tab-head .tab-nav {}

#fh5co-news-list .show-list .tab-head ul li {

	margin: 0 5px;

}

#fh5co-news-list .show-list .tab-head ul li a {

	padding: 13px 25px;

	border-color: #B5B5B5;

	font-size: 16px;

	border-radius: 0
}

#fh5co-news-list .show-list .tab-head ul li a:hover,
#fh5co-news-list .show-list .tab-head ul li.active a {

	border-color: #ef1b24;

	color: #ef1b24
}

#fh5co-news-list .show-list .tab-body {

	padding-top: 30px;

	border-color: #B5B5B5
}

#fh5co-news-list .show-list .tab-body ul li {

	border-bottom: 1px dashed #ccc;

	padding: 12px 0 7px
}

#fh5co-news-list .show-list .tab-body ul li:last-child {

	border-bottom: none
}

#fh5co-news-list .show-list .tab-body ul li h4 {

	white-space: nowrap;

	overflow: hidden
}

#fh5co-news-list .show-list .tab-body .l-item {

	margin: 12px 30px 0 0;

}

#fh5co-news-list .show-list .media a {

	display: block
}

#fh5co-news-list .show-list .media .media_img {

	width: 100%
}

#fh5co-news-list .show-list .media .media_img img {

	width: 100%
}

#fh5co-news-list .show-list .media .media_img {

	margin-right: 40px;

}

#fh5co-news-list .show-list .media .media-body h3 {

	font-size: 18px;

	margin: 8px 0 5px;

	line-height: 1.2
}

#fh5co-news-list .show-list .media .media-body p.desc {

	color: #888;

	line-height: 1.8
}

#fh5co-news-list .show-list .media .caldata .content {

	padding: 6px 10px;

	background: #284987;

	text-align: center;

	margin-right: 8px;

	color: #fff
}

#fh5co-news-list .show-list .media .caldata .content p {

	text-align: center
}

#fh5co-news-list .show-list .media .caldata .content p.day {

	font-size: 24px;

	color: #fff;

	font-weight: bold;

	padding-bottom: 10px;

	border-bottom: 2px solid #fff;

}

#fh5co-news-list .show-list .media .caldata .content p.mon-year {

	font-size: 13px;

}

/* about begin*/

#fh5co-about-us.layout {

	overflow: visible
}

#fh5co-about-us .bg-about {

	background: #F3F3F3
}

#fh5co-about-us .inner {

	position: relative
}

#fh5co-about-us .inner span.more {

	position: absolute;

	right: 0;

	bottom: 10px;

}

#fh5co-about-us .inner span.more a {

	display: block;

	width: 100px;

	height: 30px;

	background: none;

	border: 1px solid #b5b5b5;

	line-height: 30px;

	text-align: center;

	color: #666
}

#fh5co-about-us .show-list {

	padding: 40px 0 0;

}

#fh5co-about-us .content .desc {

	position: relative;

	padding-left: 30px;

}

#fh5co-about-us .content .desc span.t-top {

	position: absolute;

	left: 0px;

	top: 35px;

	width: 72px;

	height: 41px;

	background: url(../images/title_top.jpg) no-repeat left top
}

#fh5co-about-us .content .desc span.t-bottom {

	position: absolute;

	left: 0px;

	bottom: -62px;

	width: 72px;

	height: 44px;

	background: url(../images/title_bottom.jpg) no-repeat left top
}

#fh5co-about-us .content h2 {

	font-size: 20px;

	font-weight: bold;

	line-height: 37px;

	color: #234584;

	padding-top: 27px;

	padding-left: 58px;

}

#fh5co-about-us .content .intro {

	font-size: 16px;

	line-height: 30px;

	color: #362c20;

	margin: 26px 0 15px;

}

/* about end*/



/* partner begin*/

#fh5co-partner-list .fh5co-heading h2 {

	font-size: 26px;

	padding-top: 35px;

}

#fh5co-partner-list .show-list {

	padding: 15px 0 40px;

	margin: 0 -10px;

}

#fh5co-partner-list .show-list .item {

	margin: 0 10px;

	border: 1px solid #ccc;

	padding: 15px;

}

#fh5co-partner-list .show-list .owl-controls .owl-buttons div {

	position: absolute;

	top: 30%;

	margin-top: 0px;

	width: 44px;

	height: 50px;

	line-height: 50px;

	font-size: 0px;

	padding: 0;

	margin: 0;

	background: #fff;

	opacity: 1;

	text-align: left;

	border-radius: 0;

	color: #aaa;

}

#fh5co-partner-list .show-list .owl-controls .owl-buttons div:hover {

	background: #fff;

	color: #234584
}

#fh5co-partner-list .show-list .owl-controls .owl-buttons div:before {

	display: inline-block;

	font-family: "FontAwesome";

	font-weight: normal;

	font-style: normal;

	vertical-align: baseline;

	line-height: 50px;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	font-size: 50px;

}

#fh5co-partner-list .show-list .owl-controls .owl-prev {

	left: -44px;

	text-indent: 4px;

}

#fh5co-partner-list .show-list .owl-controls .owl-prev:before {

	content: "\f104";

}

#fh5co-partner-list .show-list .owl-controls .owl-next {

	right: -44px;

	text-indent: 6px;

}

#fh5co-partner-list .show-list .owl-controls .owl-next:before {

	content: "\f105"

}

/* partner end*/



/* inner begin*/

/* products begin*/

.show-product .item {

	color: #666;

	display: block;

	background: #f2f2f2;

}

.show-product .item:hover {

	background: #234584;

}

.show-product .item .media-img {

	overflow: hidden
}

.show-product .item .content {}

.show-product .item h3 {

	font-size: 14px;

	padding: 10px 0 13px;

	white-space: nowrap;

	overflow: hidden
}

.show-product .item h3 a {

	color: #333
}

.show-product .item:hover h3 a {

	color: #fff
}

.show-product .item .desc {

	color: #999;

	line-height: 1.8;

	padding: 0 3px;

}

.show-product .item .more {

	margin-bottom: 15px;

}

.show-product .item .more a {

	font-size: 14px;

	font-weight: bold;

	display: inline-block;

	width: 160px;

	height: 40px;

	background: url(../images/btns.png) no-repeat left -84px
}

.show-product .item:hover .more a:hover {

	background: url(../images/btns.png) no-repeat -225px -84px
}

/* products end*/





#fh5co-content_show {

	padding: 15px 0px 30px;

}

#channel-box-id #fh5co-content_show {

	padding: 0px;

}

#fh5co-content_show .inner-title {

	padding: 90px 0 50px;

}

#fh5co-content_show .show_body {

	font-size: 12px;

}

#fh5co-content_show .detail {

	font-size: 14px;

	padding: 0px 0;

	line-height: 2;

	color: #000
}

#fh5co-content_show .content_detail .detail {}

#fh5co-content_show .detail a {

	color: #333;

}

#fh5co-content_show .detail a:hover {

	color: #234584
}

#fh5co-content_show .detail h1 {

	font-size: 22px;

	text-align: left;

	font-weight: bold;

	text-align: center;

	margin-bottom: 5px;

}

#fh5co-content_show .detail img {

	height: auto !important;

	max-width: 55%;

	vertical-align: middle;

	margin: 0px 0 11px;

}

#fh5co-content_show .detail .content-img img {}

#fh5co-content_show .detail p {

	text-indent: 0;

	font-size: 14px;

	line-height: 2;

	color: #000
}

#fh5co-content_show .detail .description {

	padding: 0px;

	font-size: 14px;

}

#fh5co-content_show .qhd-title {

	text-align: center;

	border-bottom: 1px dashed #ccc;

}

#fh5co-content_show .qhd-title span {

	margin: 0 5px;

	font-size: 12px;

	color: #a3afb7
}

#fh5co-content_show .qhd-title {

	margin-bottom: 25px;

	padding-top: 6px;

}

#fh5co-content_show .qhd-title strong {

	font-weight: normal
}

.inner-title-bg {

	padding: 30px 0 15px
}

.inner-title-bg .title {

	height: 45px;

	line-height: 45px;

	text-align: left;

	border-bottom: 1px solid #b5b5b5
}

.inner-title-bg .title h2 {

	display: inline-block;

	font-weight: normal;

	margin: 0;

	overflow: hidden;

	padding: 0;

	word-break: break-all;

	color: #234584;

	font-size: 24px;

}

.inner-title-bg .title h2 a {

	color: #234584;

}

.inner-title-bg .title .bread {

	padding: 0px 0 0;

	font-size: 12px;

	color: #999
}

.inner-title-bg .title .bread a {

	font-size: 12px;

	color: #666
}

.inner-title-bg .title .bread a:hover {

	color: #234584
}

.inner-title-bg .title .bread a i {

	display: inline-block;

	margin-right: 5px;

}

#fh5co-content_show .leftbar {

	min-height: 210px;

	padding-right: 10px;

}

#fh5co-content_show .leftbar h3 {

	background: #234584;

	color: #fff;

	height: 60px;

	line-height: 60px;

	text-indent: 13px;

	font-weight: bold
}

#fh5co-content_show .leftbar h3 a {

	color: #fff;

}

#fh5co-content_show .leftbar .menu-bot img {

	max-width: 100%
}

#fh5co-content_show .submenu {

	background: #f8f8f8;

}

#fh5co-content_show .submenu li {

	font-size: 14px;

	padding: 0;

	margin: 0
}

#fh5co-content_show .submenu li:last-child {

	border-bottom: none
}

#fh5co-content_show .submenu li a {

	height: 40px;

	line-height: 40px;

	display: block;

	color: #6f6f6f;

	background: #eae9e9;

	padding: 0 0 0 35px;

	margin-top: 5px;



}

#fh5co-content_show .submenu li.active a {

	background: #EF1B24 url(../images/add2.jpg) no-repeat 10px center;

	color: #fff;

}

#fh5co-content_show .contact-boxss p {

	margin-bottom: 6px
}

#fh5co-content_show .contact-boxss em {

	color: #8cc53e;

	font-size: 16px;

}

#fh5co-content_show .solution-boxs .item {

	border-bottom: 1px solid #ddd;

	padding-bottom: 15px;

	margin-bottom: 15px;

}

#fh5co-content_show .product-detail {

	padding: 0px 0 30px;

	background: #fff
}

#fh5co-content_show .product-detail img {

	max-width: 100%;

	overflow: hidden;

	vertical-align: middle;

	margin: 11px 0;

}

#fh5co-content_show .product-detail .content-img img {

	margin: 0px 0 11px;

}

#fh5co-content_show .product-detail .content-img {

	overflow: hidden;

	width: 96%
}

#fh5co-content_show .product-detail .content-img img {

	width: 100%;

	overflow: hidden;

	vertical-align: middle;

}

#fh5co-content_show .product-detail h1 {

	border-bottom: 1px solid #ddd;

	color: #000;

	font-size: 18px;

	line-height: 33px;

	padding-bottom: 6px;

}

#fh5co-content_show .product-detail .p_desc {

	color: #999;

	line-height: 24px;

	padding: 15px 0 0px;

	font-size: 12px;

}

#fh5co-content_show .product-detail .kefu_bnts {

	background: #279a54;

	color: #FFF;

	width: 120px;

	height: 40px;

	line-height: 40px;

	text-decoration: none;

	font-size: 16px;

	display: block;

	text-align: center
}

#fh5co-content_show .product-detail .kefu_bnts:hover {

	background: #234584;

}

#fh5co-content_show .product-detail .description {

	line-height: 28px;

	font-size: 14px;

}

#fh5co-content_show .product-detail .description p {

	line-height: 28px;

}

#fh5co-content_show .product-detail .detail-title {

	border-bottom: 1px solid #ddd;

	position: relative;

	height: 39px;

}

#fh5co-content_show .product-detail .detail-title h2 {

	background: #fff;

	color: #555;

	cursor: pointer;

	display: inline-block;

	font-size: 16px;

	height: 38px;

	line-height: 38px;

	text-align: center;

	width: 156px;

	border-left: 1px solid #ddd;

	border-right: 1px solid #ddd;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #fff;

	position: absolute;

	left: 0;

	top: 1px;

	font-weight: bold
}

#fh5co-content_show .product-detail table td {

	text-align: center
}

#fh5co-content_show .product-detail #quirydialog {

	display: none;

}

#quirydialog .qdialog-head {

	font-size: 16px;

	border-bottom: 1px solid #ddd;

	padding-bottom: 7px;

	margin-bottom: 20px;

	width: 900px;

	padding-right: 10px;

}

#quirydialog .field {

	padding-right: 10px;

}

#fh5co-content_show .about-boxs img {

	float: left;

	margin-right: 32px;

}

#fh5co-content_show .about-boxs h2 {

	color: #159644;

	font-size: 30px;

	font-weight: bold
}

#fh5co-content_show .contactboxs h2 {

	color: #333;

	font-weight: bold;

	font-family: Georgia;

	font-size: 34px;

	padding: 20px 0;

}

#fh5co-content_show .contactboxs .moreinfo {

	color: #159644;

	font-size: 16px;

}

#fh5co-content_show .contactboxs .contact {

	color: #333;

	font-weight: bold;

}

/*Rec Products*/

#fh5co-content_show .Related-products h3 {

	font-size: 20px;

	color: #444;

	margin-bottom: 20px;

}

#fh5co-content_show .Related-products .show-list a {

	border: 1px solid #e6e6e6;

	display: block
}

#fh5co-content_show .Related-products .show-list a h3 {

	font-size: 12px;

	margin-top: 10px;

}

#fh5co-content_show .Related-products .show-list a:hover h3 {

	color: #234584;

}

/*pager*/

.table span {

	margin-right: 10px;

}

.content_detail .pager {

	font-size: 14px;

}

.content_detail .pager a {

	border: none;

	color: #666;

}

.content_detail .pager a:focus,
.content_detail .pager a:hover {

	color: #234584;

	background: none
}

.content_detail .pager li {

	display: block;

	text-align: left;

	line-height: 200%
}

#fh5co-content_show .pagination .active,
#fh5co-content_show .pagination a:hover {

	background: #234584;

	color: #fff;

}

#fh5co-content_show .pagination .active a {

	color: #fff
}

#fh5co-content_show .pagination li {

	margin: 0 3px;

}

#fh5co-content_show video {

	max-width: 100%
}

#fh5co-content_show .pagination li.thisclass {

	width: 34px;

	height: 36px;

	line-height: 36px;

	background: #234584;

	color: #fff;

	border-radius: 5px;

}

/*article*/

#fh5co-content_show .article-media li {

	border-bottom: 1px dashed #E0E0E0;

	padding: 5px 0 15px
}

#fh5co-content_show .article-media li:first-child {

	padding-top: 0
}

.article-media .media .caldata .content {

	padding: 15px 20px;

	background: #284987;

	text-align: center;

	margin-right: 8px;

	color: #fff
}

.article-media .media .caldata .content p {

	text-align: center
}

.article-media .media .caldata .content p.day {

	font-size: 24px;

	color: #fff;

	font-weight: bold;

	padding-bottom: 10px;

	border-bottom: 2px solid #fff;

}

.article-media .media .caldata .content p.mon-year {

	font-size: 13px;

}

.article-media .media .media_img {

	width: 12%;
}

.article-media .media .media_img img {

	width: 200px;

}

.article-media .media .media_img a {

	border-color: -moz-use-text-color;

	border-style: none;

	border-width: medium;

	padding: 0;

}

.article-media .media .media_img a:hover {

	border-color: -moz-use-text-color;

	border-style: none;

	border-width: medium;

	background: #fff4ce none repeat scroll 0 0;

}

.article-media .media .time {

	color: #aaa;

	font-size: 12px;

	display: inline-block;

	margin-top: 3px;

}

.article-media .media-body h3 {

	font-size: 16px;

	margin-bottom: 5px;

	font-weight: bold
}

.article-media .media-body h3 a {

	color: #333;

	font-size: 16px;

	line-height: 100%;

}

.article-media .media-body h3 a:hover {

	color: #234584;

}

.article-media .media-body p.desc {

	color: #666;

	line-height: 20px;

	font-size: 12px;

}

.article-media .media-body p.more {

	margin-top: 10px;

}

.article-media .media-body p.more a {

	font-size: 14px;

	font-weight: bold;

	display: inline-block;

	width: 150px;

	height: 35px;

	background: url(../images/btns.png) no-repeat left -86px
}

.article-media .media-body p.more a:hover {

	background: url(../images/btns.png) no-repeat -225px -86px
}

/*inner banner*/

.slideshow {

	height: 450px;

	overflow: hidden;

	background-repeat: no-repeat;


	background-size: cover;

}

.slideshow .container {

	position: relative;

	height: 100%
}

.slideshow h3 {

	position: absolute;

	top: 53%;

	color: #fff;

	font-size: 30px;

	height: 30px;

	left: 0;

	right: 148px;

}

.slideshow h3 a {

	color: #fff;

}

/*service*/

.SonlineBox {

	width: 139px;

	font-size: 12px;

	overflow: hidden;

	z-index: 6;

}

.SonlineBox .openTrigger {

	width: 31px;

	height: 130px;

	position: absolute;

	top: 0px;

	z-index: 1;

	cursor: pointer;

	background: #234584 url(../images/greenopen.jpg) no-repeat;

}

.SonlineBox .titleBox {

	width: 135px;

	height: 35px;

	line-height: 35px;

	background: #234584;

	border-bottom: 2px solid #234584;

}

.SonlineBox .titleBox span {

	margin-left: 5px;

	color: #fff;

	font-size: 12px;

}

.SonlineBox .contentBoxC {

	width: 135px;
	/*height:335px;*/

	border: 2px solid #234584;

	background: #ffffff
		/* url(../images/greenbg.jpg) no-repeat*/
	;

	position: absolute;

	z-index: 2;

}

.SonlineBox .contentBoxC .closeTrigger {

	width: 25px;

	height: 25px;

	display: block;

	cursor: pointer;

	position: absolute;

	top: 5px;

	right: 5px;

	-webkit-transition: all 0.8s ease-out;

}

.SonlineBox .contentBoxC .closeTrigger:hover {

	-webkit-transform: scale(1) rotate(360deg);

}

.SonlineBox .contentBoxC .listBox {

	overflow: hidden;

	margin-bottom: 10px;

}

.SonlineBox .contentBoxC .listBox .Tlist {

	display: block;

	width: 86%;

	height: 22px;

	margin: 10px auto 0px auto;

	text-align: center;

}

.SonlineBox .contentBoxC .listBox .Tlist span {

	float: left;

	line-height: 22px;

}

.SonlineBox .contentBoxC .listBox .Tlist a {
	/*float:left;*/

}

.SonlineBox .contentBoxC .listBox .WWList {

	line-height: 18px;

	height: 18px;

}

.SonlineBox .contentBoxC .listBox .SkypeList {

	line-height: 23px;

	height: 23px;

}

.SonlineBox .contentBoxC .otherBox {

	clear: both;

	height: 115px;

	text-align: center;

}

.SonlineBox .contentBoxC .otherBox img {

	width: 105px;

	height: 105px;

}

.SonlineBox .contentBoxC .telBox {

	display: block;

	padding: 36px 0 10px 0;

	color: #333;

	font-size: 12px;

	line-height: 26px;

	background: url(../images/telbg.jpg) 0 0 no-repeat;

	text-align: center;

	font-weight: bold;

}

/*service end*/





/*bottom*/

#toolbar {

	display: none;

}

@media (max-width:1199px) and (min-width:1001px) {

	.flexslider .slides>li {

		height: 420px;

	}

	.slideshow {

		height: 320px;

	}

}

@media screen and (max-width:1000px) {

	#quirydialog .qdialog-head {

		width: 600px
	}

	#fh5co-header .header-box .nav li a {
		font-weight: normal;
		color: #fff;
		padding-top: 10px;
		line-height: 10px;

	}

	#fh5co-header .header-box .logo {

		padding: 21px 0 0
	}

	#fh5co-header .header-box .nav li ul li a {}

	.flexslider .slides>li {

		height: 350px;

	}

	.slideshow {

		height: 280px;

	}

	.article-media .media-body h3 {

		line-height: 1.3
	}

	#fh5co-keyword-list .hot-keyword {

		font-size: 12px;

	}

	#fh5co-about-us .content h2 {

		font-size: 24px;

	}

	#fh5co-about-us .content .intro {

		font-size: 12px;

		line-height: 1.5
	}

	#fh5co-news-list .show-list li .media .media-body p.desc {

		line-height: 1.5;

		height: 38px;

		overflow: hidden
	}

	#fh5co-news-list .show-list li .media .media-body h4 {

		line-height: 1.2
	}

	#fh5co-news-list .show-list .tab-body ul li {

		padding: 10px 0
	}

	footer .footer-bot .Copyright,
	footer .footer-bot .foot-flink {

		text-align: center;

		margin: 0 auto
	}

	footer .footer-top .plist {

		margin-right: 8px;

	}

	footer .footer-bot .Copyright {

		line-height: 1.6;

		padding-bottom: 8px;

	}

}

@media screen and (max-width:760px) {

	.fh5co-heading span,
	#fh5co-middle-list .fh5co-heading span {}

	#quirydialog .qdialog-head {

		width: 360px
	}

	#fh5co-offcanvas .nav {

		display: block;

		borer: none
	}

	.fh5co-nav-toggle {

		display: block;

	}

	#fh5co-header .header-box .logo {

		padding: 8px 0
	}

	#fh5co-header .header-box .logo img {

		width: 200px;

	}

	#fh5co-header .header-box {

		border: none;

	}

	#fh5co-header .icon-navicon {

		position: absolute;

		top: 50%;

		right: 0px;

		margin-top: -10px;

		background: none;

		color: #fff;

		font-size: 22px;

		border: none;

		transition: none;

		padding: 0;

	}

	#article-box-id #fh5co-content_show .show_content {

		margin-left: 0px;

	}

	#fh5co-content_show .inner-title {

		padding: 30px 0 20px;

	}

	.flex-direction-nav {

		display: none
	}

	.slideshow {

		height: 170px;

	}

	.flexslider .slides>li {

		height: 220px;

	}

	.margin-large-bottom {

		margin-bottom: 20px;

	}

	.article-media .media .media_img {

		width: 150px;

		margin-right: 12px;

	}

	.article-media .media .media_img img {

		width: 150px;

	}

	.article-media .media .time {

		display: none
	}

	#fh5co-keyword-list .top-search .float-right {

		float: none !important
	}

	#fh5co-keyword-list .top-search input.inputkey {

		width: 100%;

	}

	#fh5co-product-list .bg-product {

		padding-bottom: 30px;

	}

	#fh5co-about-us .content .desc span.t-top,
	#fh5co-about-us .content .desc span.t-bottom {

		display: none
	}

	#fh5co-about-us .content .desc,
	#fh5co-about-us .media-img {

		padding: 0;

		text-align: center
	}

	#fh5co-about-us .content h2 {

		padding: 0
	}

	#fh5co-about-us .content .desc .intro {

		text-align: left;

		font-size: 14px;

		line-height: 1.8;

		margin: 10px 0 60px;

	}

	#fh5co-about-us .inner span.more {

		bottom: 30px;

		right: 0;

		text-align: center;

		margin: 0 auto;

		width: 100px;

		display: block;

		left: 0;

		height: 30px;

		z-index: 8
	}

	#fh5co-news-list .show-list .tab-head ul li a {

		padding: 8px 15px;

		font-size: 14px;

	}

	#fh5co-news-list .show-list .media .media-body p.desc {

		line-height: 1.5
	}

	#fh5co-news-list .show-list .tab-body ul li h4 {

		white-space: normal;

		overflow: visible
	}

	/*mobile bottom*/

	.blank55 {

		height: 55px;

		line-height: 1px;

		clear: both;

	}

	#toolbar {

		color: #fff;

		width: 100%;

		height: 54px;

		position: fixed;

		bottom: 0;

		left: 0;

		z-index: 8;

		background: #0561c7;

		display: block;

	}

	#toolbar a {

		width: 100%;

		color: #fff;

		display: block;

		padding: 5px 1px 0 1px;

		line-height: 23px;

		font-size: 14px;


	}

	#toolbar a span {

		font-size: 22px;

		display: block;

	}

}

@media screen and (max-width:480px) {

	#quirydialog .qdialog-head {

		width: auto !important
	}

	#fh5co-header .header-box .logo {

		padding: 6px 0
	}

	#fh5co-header .header-box .logo img {

		width: 150px;

	}

	#fh5co-product-list .tab .tab-nav li a {

		padding: 0 10px;

		margin: 0 3px;

	}

	.fh5co-nav-toggle {

		top: 13px;

	}

	#fh5co-content_show .detail h1 {

		font-size: 16px;

		font-weight: bold;

		margin: 0
	}

	#fh5co-content_show .qhd-title span {

		font-size: 12px;

	}

	.article-media .media .caldata .content {

		padding: 5px;

	}

	.article-media .media .media_img {

		width: 82px;

		margin-right: 10px;

	}

	.article-media .media .media_img img {

		width: 80px;

		padding: 1px;

	}

	.article-media .media .time,
	.article-media .media .desc {}

	.article-media img {

		width: 80px;

	}

	#fh5co-content_show .article-media li {

		padding: 10px 0px;

	}

	.article-media .media-body h3 {

		line-height: 100%;

		font-size: 14px;

	}

	.article-media .media-body h3 a {

		font-size: 14px;

		line-height: 150%
	}

	.article-media .media-body p.more {

		display: none
	}

	.slideshow {

		height: 170px;

	}

	.flex-control-nav {

		display: none
	}

	.flexslider .slides>li {

		height: 130px;

	}

	.line-big-sy ul li {
		float: left;
		margin: 5px 5px 5px 5px;
		width: 100%;
		overflow: hidden;
	}

	.inner-title-bg {
		padding: 0px 0px;
	}

	#fh5co-news-list .show-list .tab-head ul li {

		margin: 0 3px;

	}

	#fh5co-news-list .show-list .tab-head ul li a {

		padding: 8px 10px;

		font-size: 12px;

	}

	.fh5co-heading h2 {

		font-size: 18px;

		padding-top: 30px;

	}

	.fh5co-heading p.desc {

		margin-top: 5px;

	}

	#fh5co-product-list .bg-product {

		padding-bottom: 20px;

	}

	#fh5co-about-us .show-list,
	#fh5co-news-list .show-list,
	#fh5co-product-list .show-list {

		padding: 25px 0 0;

	}

	#fh5co-news-list .show-list .tab-body {

		padding-top: 10px;

	}

	#fh5co-partner-list .fh5co-heading h2 {

		padding-top: 15px;

	}

}

@media screen and (max-width:420px) {

	.show-product .xl6 {

		width: 100% !important
	}

}

/* inner end*/



/* ======go to top ======*/

.backToTop {

	display: none;

	width: 35px;

	height: 35px;

	position: fixed;

	_position: absolute;

	right: 5px;

	bottom: 60px;

	_bottom: "auto";

	cursor: pointer;

	z-index: 9;

	background: #666 url(../images/icon-gotop-fixed.png) no-repeat center center;

}

.backToTop:hover {

	background-color: #000;

}

/*AB模版网新增翻页样式 各类模版第一站 www.adminbuy.cn*/
.pagess {
	clear: both;
	margin: 20px;
	overflow: hidden;
	margin-left: 0px;
	text-align: center;
	font-size: 12px
}

.pagess ul li {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 2px 9px;
	margin: 0 3px;
	line-height: 20px;
	background: #fff;
	color: #999
}

.pagess ul li:hover {
	background: #ccc;
	color: #fff;
	border: 1px solid #ccc
}

.pagess ul li:hover a {
	color: #fff;
}

.pagess ul li.thisclass {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 2px 9px;
	margin: 0 3px;
	background: #ccc;
	color: #fff;
}

.pagess ul li.thisclass a {
	color: #fff;
}

.pagess ul li a {
	display: block;
	color: #999
}

.pagess ul li a:hover {
	color: #fff;
}

@media screen and (min-width: 678px) {
	.navm {
		display: none
	}

	.navli {
		display: none
	}
}

@media screen and (max-width: 678px) {
	.navm {
		position: absolute;
		top: 0;
		right: 0;
		height: 50px;
		width: 50px;
		text-align: center;
		line-height: 50px
	}

	.navm img {
		width: 30px !important;
		vertical-align: middle
	}

	.line {
		margin-top: 10px;
	}

	.navli {
		position: fixed;
		margin-top: 1px;
		width: 100%;
		background: #fff;
		border-top: 1px solid #e5e5e5
	}

	.navli li {
		border-bottom: 1px solid #fff;
		line-height: 40px;
		float: left;
		width: 25%;
		background: #e5e5e5;
		margin: 0px 1px;
	}

	.navli li a {
		display: block;
		font-size: 14px;
		text-align: center;
	}

	.slideshow {
		margin-top: 5px;
	}

	.layout {
		overflow: visible;
	}

	.navli {
		display: none
	}

	#fh5co-header .header-box .nav li {
		margin: 1px 1px;
		;
		background: #0561c7;
		display: inline-block;
		height: 30px;
		width: 32%;
	}


	#fh5co-header .header-box .nav li a {
	  font-weight: normal;
	  color: #fff;
	  padding-top: 10px;
	  line-height: 25px;
	  padding: 0px 20px;
	}
	
	
	.padding-large-bottom {
		padding-bottom: 5px;
	}

	.bg-partner {
		display: none
	}

	.honor li {
		width: 98%;
		float: left;
		margin: 5px 10px;
	}

	.inner-title-bg .title h2 {
		font-size: 16px;
	}
}









#mdA table,
#mdA table td,
#mdA table th {
	border: 1px solid #999999;
	border-collapse: collapse;
	padding-left: 5px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
#mdA table{
	width: 100%;
}

#mdA tr:nth-child(2n){
	background:#efefef;
	}
	
#mdA tr td:nth-child(1){
	background:#dedede;
	}
	
@media (max-width: 768px) {
	
	#mdA {
		line-height: 1.35rem;
	}
	#mdA img{
		width: 100%;
		height: auto;
	}
	#mdA tr:nth-child(2n){
		background:#efefef;
		}
		
	#mdA tr td:nth-child(1){
		background:#dedede;
		}
}



/*分页*/
.page-num:not(:disabled) {
	cursor: pointer;
}
.page-num, .page-link {
	position: relative;
	display: block;
	padding: 0.4rem 0.85rem;
	line-height: 1.25;
	color: #484848;
	background-color: #fff;
	border: 1px solid #dee2e6;
}

a.page-num:hover, .page-link:hover {
	text-decoration: none;
}
.page-num-current {
	z-index: 1;
	color: #fff;
	background-color: #333;
	border-color: #333;
}
a.page-num-current{
	color: #fff;
}
.page-num-current:hover {
	color: #fff;
}
/*其他*/
.pages {
	min-height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*sm屏幕以下*/
@media only screen and (max-width: 576px) {
.page-num {
	display: none;
}
.head-sm-height {
	height: 61px !important;
}
}



.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}


.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}


.page-link {
  position: relative;
  display: block;
  /* padding: 0.5rem 0.75rem; */
  margin-left: -1px;
  line-height: 1.25;
  /*color: #e60e38;*/
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #e60e38;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25);
}

.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #e60e38;
  border-color: #e60e38;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}



